<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <set name="b6a392d2-a6d1-47b1-87e3-5388ef4817b4MusicBusinessProfileIds" />
    <int name="b6a392d2-a6d1-47b1-87e3-5388ef4817b41" value="0" />
    <int name="b6a392d2-a6d1-47b1-87e3-5388ef4817b4MusicUserIsBrandProfile" value="0" />
</map>
